Bug 198609 - libnfnetlink needs upstream upgrade (related to #198607)
libnfnetlink needs upstream upgrade (related to #198607)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libnfnetlink (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-12 05:40 EDT by Felipe Kellermann
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-05 15:19:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
upgrades libnfnetlink to upstream 0.0.16. (1.69 KB, patch)
2006-07-12 05:40 EDT, Felipe Kellermann
no flags Details | Diff

  None (edit)
Description Felipe Kellermann 2006-07-12 05:40:14 EDT
Description of problem:
libnfnetlink needs upgrade -- newer libnetfilter_conntrack (#198607) needs
version 0.0.16. nfnetlink isn't working OK with current FC5 kernels.

Version-Release number of selected component (if applicable):
Current.

How reproducible:
See #198607.

Steps to Reproduce:
See #198607.
  
Actual results:
See #198607.

Expected results:
See #198607.

Additional info:
This is the patch upgrading nfnetlink to 0.0.16 -- related to #198607. Tested.
Comment 1 Felipe Kellermann 2006-07-12 05:40:14 EDT
Created attachment 132292 [details]
upgrades libnfnetlink to upstream 0.0.16.

Note You need to log in before you can comment on or make changes to this bug.